### Method

# Gck Enumerator get_interaction

#### Declaration [src]

    GTlsInteraction*
    gck_enumerator_get_interaction (
      GckEnumerator* self
    )

#### Description [src]

Get the interaction used when a pin is needed.

Gets property | `Gck.Enumerator:interaction`

#### Return value

Type: `GTlsInteraction`

The interaction or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.